.section-template--29202968740172__ss_video_slider_7YqVE9 {
    border-top: solid #121212 0px;
    border-bottom: solid #121212 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    overflow: hidden;
  }

  .section-template--29202968740172__ss_video_slider_7YqVE9-settings {
    margin: 0 auto;
    padding-top: 27px;
    padding-bottom: 27px;
    padding-left: 0rem;
    padding-right: 0rem;
    position: relative;
  }

  .slider-slider-template--29202968740172__ss_video_slider_7YqVE9 {
    overflow: hidden !important;
    padding: 2px;
  }

  .slider-slide-template--29202968740172__ss_video_slider_7YqVE9 {
    position: relative;
    box-sizing: border-box !important;
    border-radius: 16px;
    border: 0px solid #121212;
    overflow: hidden;
  }

  .slider-video-template--29202968740172__ss_video_slider_7YqVE9 {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
  }

  .slider-video-template--29202968740172__ss_video_slider_7YqVE9:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(18,18,18,0.2);
    z-index: 0;
    /* display: none; */
  }

  .slider-video-template--29202968740172__ss_video_slider_7YqVE9 video,
  .slider-video-template--29202968740172__ss_video_slider_7YqVE9 iframe {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    box-shadow: none;
    border: 0px;
  }

  .slider-content-template--29202968740172__ss_video_slider_7YqVE9 {
    display: flex !important;
    box-sizing: border-box;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    padding: 20px 20px;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* display: none !important; */
  }

  .slider-title-template--29202968740172__ss_video_slider_7YqVE9 {
    margin: 0;
    font-size: 16px;
    color: #ffffff;
    line-height: 100%;
    text-transform: unset;
    text-align: center;
  }

  .slider-stars-template--29202968740172__ss_video_slider_7YqVE9 {
    margin-top: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3px;
  }

  .slider-stars-template--29202968740172__ss_video_slider_7YqVE9 svg,
  .slider-stars-template--29202968740172__ss_video_slider_7YqVE9 img {
    display: block;
    width: 16px;
    height: 16px;
    object-fit: cover;
  }

  .slider-btn-prev-template--29202968740172__ss_video_slider_7YqVE9,
  .slider-btn-next-template--29202968740172__ss_video_slider_7YqVE9 {
    position: absolute;
    z-index: 2;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    width: 48px;
    height: 48px;
    border: 0px;
    border: 0px solid #121212;
    border-radius: 100px;
    background: transparent;
    background: #434343;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    -webkit-appearance: none;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,.15);
  }

  .slider-btn-prev-template--29202968740172__ss_video_slider_7YqVE9 {
    left: 16px;
  }

  .slider-btn-next-template--29202968740172__ss_video_slider_7YqVE9 {
    right: 16px;
  }

  .slider-btn-prev-template--29202968740172__ss_video_slider_7YqVE9 .animate-icon,
  .slider-btn-next-template--29202968740172__ss_video_slider_7YqVE9 .animate-icon {
    pointer-events: none;
    place-items: center;
    display: grid;
  }

  .slider-btn-prev-template--29202968740172__ss_video_slider_7YqVE9 .animate-icon:before,
  .slider-btn-next-template--29202968740172__ss_video_slider_7YqVE9 .animate-icon:before {
    content: "";
    grid-area: 1 / -1;
    transition: all .2s ease;
    width: 8px;
    height: 8px;
    transform: rotate(calc(1 * 45deg));
    box-sizing: border-box;
    border-style: solid;
    border: 0px;
    border-right: 2px solid currentColor;
    border-top: 2px solid currentColor;
    position: relative;
    left: -1px;
  }

  .slider-btn-prev-template--29202968740172__ss_video_slider_7YqVE9 .animate-icon:before {
    left: unset;
    right: -1px;
    border-right: 0px;
    border-top: 0px;
    border-bottom: 2px solid currentColor;
    border-left: 2px solid currentColor;
  }

  .slider-btn-prev-template--29202968740172__ss_video_slider_7YqVE9 .animate-icon:after,
  .slider-btn-next-template--29202968740172__ss_video_slider_7YqVE9 .animate-icon:after {
    content: "";
    grid-area: 1 / -1;
    transition: all .2s ease;
    width: 7.7px;
    height: 1.6px;
    transform-origin: center;
    opacity: 0;
    background: currentColor;
    transform: scaleX(.5);
  }

  .slider-btn-prev-template--29202968740172__ss_video_slider_7YqVE9 span,
  .slider-btn-next-template--29202968740172__ss_video_slider_7YqVE9 span {
    color: #ffffff;
  }

  .slider-btn-prev-template--29202968740172__ss_video_slider_7YqVE9.swiper-button-disabled,
  .slider-btn-next-template--29202968740172__ss_video_slider_7YqVE9.swiper-button-disabled {
    opacity: 0.5;
  }

  .slider-controls-template--29202968740172__ss_video_slider_7YqVE9 {
    display: flex;
    align-items: center;
    gap: 10px;
    width: 100%;
    position: absolute;
    left: 0;
    justify-content: end;
    z-index: 2;
    padding: 10px;
  }

  .slider-action-template--29202968740172__ss_video_slider_7YqVE9 {
    width: 40px;
    height: 40px;
    border: 0px solid #ffffff;
    border-radius: 50%;
    background: rgba(255,255,255,0.3);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    -webkit-appearance: none;
    z-index: 2;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,.15);
  }

  .slider-action-template--29202968740172__ss_video_slider_7YqVE9 svg {
    height: 24px;
    width: 24px;
  }

  .slider-action-template--29202968740172__ss_video_slider_7YqVE9 svg path {
    fill: #ffffff;
    transition: all 0.3s ease 0s;
  }

  .slider-action-template--29202968740172__ss_video_slider_7YqVE9:hover {
    transition: all 0.3s ease 0s;
    border: 0px solid #ffffff;
    background: rgba(255,255,255,0.3);
  }

  .slider-action-template--29202968740172__ss_video_slider_7YqVE9:hover svg path {
    fill: #ffffff;
    transition: all 0.3s ease 0s;
  }

  .slider-action-template--29202968740172__ss_video_slider_7YqVE9 .slider-unmute-template--29202968740172__ss_video_slider_7YqVE9 {
    display: none !important;
  }

  .slider-action-template--29202968740172__ss_video_slider_7YqVE9.active .slider-unmute-template--29202968740172__ss_video_slider_7YqVE9 {
    display: block !important;
  }

  .slider-action-template--29202968740172__ss_video_slider_7YqVE9.active .slider-mute-template--29202968740172__ss_video_slider_7YqVE9 {
    display: none !important;
  }

  .slider-sound-template--29202968740172__ss_video_slider_7YqVE9 {
    width: 40px;
    height: 40px;
    border: 0px solid #ffffff;
    border-radius: 50%;
    background: rgba(255,255,255,0.3);
    display: flex !important;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    -webkit-appearance: none;
    transition: all 0.25s ease 0s;
    z-index: 2;
  }

  .slider-sound-template--29202968740172__ss_video_slider_7YqVE9:hover {
    transition: all 0.25s ease 0s;
    border: 0px solid #ffffff;
    background: rgba(255,255,255,0.3);
  }

  .slider-sound-template--29202968740172__ss_video_slider_7YqVE9 svg {
    height: 24px;
    width: 24px;
  }

  .slider-sound-template--29202968740172__ss_video_slider_7YqVE9 svg {
    fill: #ffffff;
    transition: all 0.25s ease 0s;
  }

  .slider-sound-template--29202968740172__ss_video_slider_7YqVE9:hover svg {
    fill: #ffffff;
    transition: all 0.25s ease 0s;
  }

  .slider-sound-template--29202968740172__ss_video_slider_7YqVE9 .slider-unmute-template--29202968740172__ss_video_slider_7YqVE9 {
    display: none;
  }

  .slider-sound-template--29202968740172__ss_video_slider_7YqVE9.active .slider-unmute-template--29202968740172__ss_video_slider_7YqVE9 {
    display: block;
  }

  .slider-sound-template--29202968740172__ss_video_slider_7YqVE9.active .slider-mute-template--29202968740172__ss_video_slider_7YqVE9 {
    display: none;
  }

  .slider-wrapper-template--29202968740172__ss_video_slider_7YqVE9 {
    position: relative;
  }

  @media(min-width: 1024px) {

    .section-template--29202968740172__ss_video_slider_7YqVE9 {
      margin-top: 0px;
      margin-bottom: 0px;
    }

    .section-template--29202968740172__ss_video_slider_7YqVE9-settings {
      padding: 0 5rem;
      padding-top: 36px;
      padding-bottom: 36px;
      padding-left: 0rem;
      padding-right: 0rem;
    }

    .slider-content-template--29202968740172__ss_video_slider_7YqVE9 {
      align-items: center;
      justify-content: end;
      padding: 20px 20px;
    }

    .slider-title-template--29202968740172__ss_video_slider_7YqVE9 {
      font-size: 16px;
      text-align: center;
    }

    .slider-stars-template--29202968740172__ss_video_slider_7YqVE9 {
      margin-top: 16px;
      justify-content: center;
    }

    .slider-btn-prev-template--29202968740172__ss_video_slider_7YqVE9,
    .slider-btn-next-template--29202968740172__ss_video_slider_7YqVE9 {
      width: 48px;
      height: 48px;
      transition: all 0.25s ease 0s;
    }

    .slider-btn-prev-template--29202968740172__ss_video_slider_7YqVE9 .animate-icon:before,
    .slider-btn-next-template--29202968740172__ss_video_slider_7YqVE9 .animate-icon:before {
      width: 8px;
      height: 8px;
    }

    .slider-btn-prev-template--29202968740172__ss_video_slider_7YqVE9 .animate-icon:after,
    .slider-btn-next-template--29202968740172__ss_video_slider_7YqVE9 .animate-icon:after {
      width: 7.7px;
    }

    .slider-btn-prev-template--29202968740172__ss_video_slider_7YqVE9 {
      left: 40px !important;
    }

    .slider-btn-next-template--29202968740172__ss_video_slider_7YqVE9 {
      right: 40px !important;
    }

    .slider-stars-template--29202968740172__ss_video_slider_7YqVE9 svg,
    .slider-stars-template--29202968740172__ss_video_slider_7YqVE9 img {
      width: 16px;
      height: 16px;
    }

    .slider-action-template--29202968740172__ss_video_slider_7YqVE9 {
      width: 40px;
      height: 40px;
    }

    .slider-action-template--29202968740172__ss_video_slider_7YqVE9 svg {
      height: 24px;
      width: 24px;
    }

    .slider-sound-template--29202968740172__ss_video_slider_7YqVE9 {
      width: 40px;
      height: 40px;
    }

    .slider-sound-template--29202968740172__ss_video_slider_7YqVE9 svg {
      width: 24px;
      height: 24px;
    }
  }


    .section-template--29202968740172__ss_video_slider_7YqVE9-settings {
      max-width: 1200px;
    }
  


    .slider-slide-template--29202968740172__ss_video_slider_7YqVE9 {
     aspect-ratio: 9.6/14;
    }
  


    @media(min-width: 1024px) {
     .slider-slide-template--29202968740172__ss_video_slider_7YqVE9 {
       aspect-ratio: 9.6/14;
      }
    }
  


    .slider-btn-prev-template--29202968740172__ss_video_slider_7YqVE9:hover,
    .slider-btn-next-template--29202968740172__ss_video_slider_7YqVE9:hover {
      transition: all 0.3s ease 0s;
      border: 0px solid #121212;
      background: #ffffff;
    }

    .slider-btn-prev-template--29202968740172__ss_video_slider_7YqVE9:hover .animate-icon,
    .slider-btn-next-template--29202968740172__ss_video_slider_7YqVE9:hover .animate-icon {
      color: #434343;
    }
  


    .slider-btn-prev-template--29202968740172__ss_video_slider_7YqVE9,
    .slider-btn-next-template--29202968740172__ss_video_slider_7YqVE9 {
      display: none;
    }
  


    @media(min-width: 1024px) {
      .slider-btn-prev-template--29202968740172__ss_video_slider_7YqVE9,
      .slider-btn-next-template--29202968740172__ss_video_slider_7YqVE9 {
        display: flex;
      }
    }
  


    .slider-controls-template--29202968740172__ss_video_slider_7YqVE9 {
      top: 0px;
    }
  


    @media(min-width: 1024px) {
      .slider-controls-template--29202968740172__ss_video_slider_7YqVE9 {
        top: 0px;
        bottom: unset;
      }
    }
  


  .slider-slider-template--29202968740172__ss_video_slider_7YqVE9.preview .swiper-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    overflow: hidden;
    gap: 10px;
    padding: 10px;
  }

   .slider-slider-template--29202968740172__ss_video_slider_7YqVE9.preview .slider-slide-template--29202968740172__ss_video_slider_7YqVE9 {
    width: calc((100% - (10px * (4 - 1))) / 4);
  }

  .slider-slider-template--29202968740172__ss_video_slider_7YqVE9.preview .slider-slide-template--29202968740172__ss_video_slider_7YqVE9:not(:first-child) {
    margin-left: 0; /* Remove the existing margin */
  }

  @media(min-width: 1024px ) {
   .slider-slider-template--29202968740172__ss_video_slider_7YqVE9.preview .slider-slide-template--29202968740172__ss_video_slider_7YqVE9 {
      width: 33%;
    }

    .slider-slider-template--29202968740172__ss_video_slider_7YqVE9.preview .slider-slide-template--29202968740172__ss_video_slider_7YqVE9 {
      transform: scale(0.9) !important;
    }

    .slider-slider-template--29202968740172__ss_video_slider_7YqVE9.preview .slider-slide-template--29202968740172__ss_video_slider_7YqVE9:nth-child(2) {
      transform: scale(1) !important;
    }
  }
